{
  "paths": [
    {
      "_path": "lib/R/library/processx/CODE_OF_CONDUCT.md",
      "path_type": "hardlink",
      "sha256": "a7d99d5947b135dcad74a1957f14d4a627b17ae9ad30d2a4de40c75713a749e3",
      "size_in_bytes": 1389
    },
    {
      "_path": "lib/R/library/processx/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "376b4078e31716edf2b036bf522fed3fad26b20855cfab1bea52c5e94e86231f",
      "size_in_bytes": 1572
    },
    {
      "_path": "lib/R/library/processx/INDEX",
      "path_type": "hardlink",
      "sha256": "5aeee94181b87b34101778625cb85f59b67b0030039a651281f48874379659c0",
      "size_in_bytes": 274
    },
    {
      "_path": "lib/R/library/processx/LICENSE",
      "path_type": "hardlink",
      "sha256": "2767fa7b0af5d1931d33ff402528150e1ce621f8a42f11a15469e997a947bfe7",
      "size_in_bytes": 75
    },
    {
      "_path": "lib/R/library/processx/MD5",
      "path_type": "hardlink",
      "sha256": "9f77db6f8ed56eee16aab6a6717ea10eca299f7ce22f5eec9b8997a05c24f711",
      "size_in_bytes": 1642
    },
    {
      "_path": "lib/R/library/processx/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "819b2488b9492c722d1e8d00225d790c9d20bbddeb91dd65ec6eee7449d8a2b1",
      "size_in_bytes": 565
    },
    {
      "_path": "lib/R/library/processx/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "2c2c078843f6d430b3e17356e2fe18ef858270e0c76c5f59d04d59fd0b938c06",
      "size_in_bytes": 113
    },
    {
      "_path": "lib/R/library/processx/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "0020a8c8829519f2da89eb717f1f48a659f98710d27d8333243d4ae85f1cc291",
      "size_in_bytes": 599
    },
    {
      "_path": "lib/R/library/processx/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "740ead07704e771632db3d10b7238324602e1f34fde298a05099458ad8fd2a2e",
      "size_in_bytes": 354
    },
    {
      "_path": "lib/R/library/processx/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "324ee77126e564b9e05f5074159303ffb12e682d40e0b67ade8b946bb5cad6a6",
      "size_in_bytes": 521
    },
    {
      "_path": "lib/R/library/processx/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "dc0e649fc197ea2d55e794e267e9061422dc78953576949fc0ee02b855c2e73a",
      "size_in_bytes": 1251
    },
    {
      "_path": "lib/R/library/processx/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "892e3d8c21931c0b86f0874c13b0da410c03f1968248cc3004fa0285fbca24c5",
      "size_in_bytes": 1111
    },
    {
      "_path": "lib/R/library/processx/NEWS.md",
      "path_type": "hardlink",
      "sha256": "676a0960cba9288966970ab65adf35de86688b2e37685ed18557d28b17273039",
      "size_in_bytes": 4364
    },
    {
      "_path": "lib/R/library/processx/R/processx",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/processx/R/processx.rdb",
      "path_type": "hardlink",
      "sha256": "73f150f81813ced4c4f202e6398b5fd8788f96ba65e38a83f0d32dd398b51b6c",
      "size_in_bytes": 96852
    },
    {
      "_path": "lib/R/library/processx/R/processx.rdx",
      "path_type": "hardlink",
      "sha256": "3d403f742bd7564a646dd7337a9a5a84cc4cdfaefbc1af10dd6061075c2a7d36",
      "size_in_bytes": 2159
    },
    {
      "_path": "lib/R/library/processx/bin/x64/interrupt.exe",
      "path_type": "hardlink",
      "sha256": "1d1a0364b029a9ed45a136c9923b76ed4cfd5bf43284a2e6c763bc79318f9b49",
      "size_in_bytes": 131690
    },
    {
      "_path": "lib/R/library/processx/bin/x64/px.exe",
      "path_type": "hardlink",
      "sha256": "b0a09eded08203589ba6c10a2ddc54500265e4c1fb49b82d211ba6c05f719776",
      "size_in_bytes": 139781
    },
    {
      "_path": "lib/R/library/processx/bin/x64/supervisor.exe",
      "path_type": "hardlink",
      "sha256": "356f8b941400b7a71ea6e89140c986a15edfdccd71ded43650ee5c058c1c7943",
      "size_in_bytes": 146246
    },
    {
      "_path": "lib/R/library/processx/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "93acb465c6a43a930f04a64d8b879f547929e5dd1858ad4bdd36481f6069ec00",
      "size_in_bytes": 1070
    },
    {
      "_path": "lib/R/library/processx/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "dfc9cdd1b571c33379071cea2d93d8ef88a62f73b7e7fbb315831ef982a06d55",
      "size_in_bytes": 311
    },
    {
      "_path": "lib/R/library/processx/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "14c42d613db5c1b9d720998f888cd354ba310432fbf6a478752dc0756c4f487f",
      "size_in_bytes": 187
    },
    {
      "_path": "lib/R/library/processx/help/processx.rdb",
      "path_type": "hardlink",
      "sha256": "bbdeb6ec697d1ab80ef760121ceedcad7a01dac3d8c4ab265901fa59690c2307",
      "size_in_bytes": 34343
    },
    {
      "_path": "lib/R/library/processx/help/processx.rdx",
      "path_type": "hardlink",
      "sha256": "b4533d5f52ec8826c9d4e7a2fbf1d97bebc44487b3e991d9b21f4fd52f5d33a8",
      "size_in_bytes": 291
    },
    {
      "_path": "lib/R/library/processx/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "6a970db114eb1fbb9d8ec0a1743bfe791f24e4be54104203c06c6e9ffe88f68a",
      "size_in_bytes": 4343
    },
    {
      "_path": "lib/R/library/processx/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/processx/html/base64_decode.html",
      "path_type": "hardlink",
      "sha256": "b6ddefbfbd1f52a4d923d6a7abc8bc444e7fa091e33289679d1c39aaaccb0d8f",
      "size_in_bytes": 1081
    },
    {
      "_path": "lib/R/library/processx/html/poll.html",
      "path_type": "hardlink",
      "sha256": "cf0cd7d2443ccda4e8bbd3b2aa74ed65c71e7b80f8189498a13574978b6bed03",
      "size_in_bytes": 3926
    },
    {
      "_path": "lib/R/library/processx/html/process.html",
      "path_type": "hardlink",
      "sha256": "a41ca987c4769b28106658719839f5af49a12c057cf7a65a567801bfc0446d81",
      "size_in_bytes": 20622
    },
    {
      "_path": "lib/R/library/processx/html/process_initialize.html",
      "path_type": "hardlink",
      "sha256": "233c6c6d1143dff6b1d088f30bd90ac3314967044b6242e048adb610765015de",
      "size_in_bytes": 2862
    },
    {
      "_path": "lib/R/library/processx/html/processx_connections.html",
      "path_type": "hardlink",
      "sha256": "f31a1ff0b23269b00b21650412f901034a3c3fde78d3eff6bec93cc9ec976a46",
      "size_in_bytes": 5399
    },
    {
      "_path": "lib/R/library/processx/html/run.html",
      "path_type": "hardlink",
      "sha256": "9870bc87eec1c4fa85b861d4a1c94049df87341fa88e7fe5558e9b81b705d44a",
      "size_in_bytes": 7033
    },
    {
      "_path": "lib/R/library/processx/libs/x64/processx.dll",
      "path_type": "hardlink",
      "sha256": "aaa7475154bdba01cc89b1e10774fa43ef5b872bead7cda6522df50e13dbfb47",
      "size_in_bytes": 53248
    }
  ],
  "paths_version": 1
}